package models

const (
	StatusReady = iota
	StatusNormal
)

const (
	PageNum = 10
)

// Insert datas
func Insert(t ...interface{}) (int64, error) {
	return DBEngine.Insert(t...)
}

// Update datas
func Update(t interface{}, cols []string, query string, args ...interface{}) (int64, error) {
	return DBEngine.Where(query, args...).Cols(cols...).Update(t)
}
